@charset "utf-8";
/* CSS Document */
/* ===== Content ==== */
div#contentbox {
	width: 1000px;
	height: auto;
	display: table;
}

div#content {
	width: 972px;
	height: auto;
	padding: 14px;
	display: table;
	float: left;
	min-height: 355px;
	background-color: #FFF;
}

div#content p {
	margin: 0;
	padding: 0;
	line-height: 18px;	
}
div#content img {
	border: 1px solid #A6052F;
	padding:3px;
	margin-right:10px;
}

div#right {
	float: right;
	padding: 12px;
	margin: 0;
	width: 210px;
	height: auto;
	background-color: #e8efcd;
	display: table;
	min-height: 355px;
}
div#right hr {
	margin: 5px 0px 5px 0px;
	color: #A6052F;
	height: 1px;
	width: 100%;
	background-color: #A6052F;
	border: 0;
}
div#newsbox strong
{
	color: #A6052F;	
}

div#right img {
	border: 1px solid #A6052F;
	padding:3px;
}

div#right a:link, div#right a:visited {
	color: #A6052F;
	text-decoration: none;
}	

div#newsbox a:hover, div#newsbox a:active {
	color: #AE5700;
}